@php
    if (isset($genre->icon)) {
        $icon = json_decode($genre->icon);
        $icon = str_replace('uploads/genres/', 'images/', $icon->original_image ?? '');
    } else {
        $icon = '';
    }
@endphp

<div class="user-info-panel d-flex gap-12 align-items-center">
    <div class="user-img">
        <img src="{{getFileLink('80x80', $icon)}}" alt="{{$genre->name}}">
    </div>
</div>